## rust-unix-socket 0.5.0

=== debian/changelog ===
rust-unix-socket (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package unix_socket 0.5.0 from crates.io using debcargo 2.6.1
  * Fix build failure due to glibc suseconds_t inconsistency (Closes #1069999).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Apr 2024 04:26:58 +0000

rust-unix-socket (0.5.0-2) unstable; urgency=medium

  * Package unix_socket 0.5.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:23:52 +0200

rust-unix-socket (0.5.0-1) unstable; urgency=medium

  * Package unix_socket 0.5.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jan 2020 00:40:58 +0100
