=== debian/control ===
Source: rust-unix-socket
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unix-socket]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unix-socket
X-Cargo-Crate: unix_socket
Rules-Requires-Root: no

Package: librust-unix-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-unix-socket+default-dev (= ${binary:Version}),
 librust-unix-socket-0-dev (= ${binary:Version}),
 librust-unix-socket-0+default-dev (= ${binary:Version}),
 librust-unix-socket-0.5-dev (= ${binary:Version}),
 librust-unix-socket-0.5+default-dev (= ${binary:Version}),
 librust-unix-socket-0.5.0-dev (= ${binary:Version}),
 librust-unix-socket-0.5.0+default-dev (= ${binary:Version})
Description: Unix domain socket bindings - Rust source code
 Source code for Debianized Rust crate "unix_socket"
