=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unix_socket 0.5.0 --all-targets --all-features
Features: test-name=rust-unix-socket:@
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unix_socket 0.5.0 --all-targets
Features: test-name=librust-unix-socket-dev:default
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unix_socket 0.5.0 --all-targets --no-default-features
Features: test-name=librust-unix-socket-dev:
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
